Summary: Browser default start page for Scientific Linux
Name: sl-indexhtml
Version: 6
Release: 2.sl6.1
Source: %{name}-%{version}.tar.gz
License: Distributable
Group: Documentation
BuildArchitectures: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Obsoletes: indexhtml <= 2:5-1
Provides: redhat-indexhtml

%description
The indexhtml package contains the welcome page shown by your Web browser,
which you'll see after you've successfully installed Scientific Linux.

%prep
%setup -q -n HTML

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

cp -a . $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_defaultdocdir}/HTML/*

%changelog
* Thu Jul 07 2011 Troy Dawson <dawson@fnal.gov> 6-2.sl6.1
- Changed pages to those designed by Shawn Thompson

* Fri Nov 12 2010 Troy Dawson <dawson@fnal.gov> 6-1.sl6
- Updated to final SL 6 release

* Wed Jul 14 2010 Troy Dawson <dawson@fnal.gov> 6-0.5.sl6
- Changed the pages to be Scientific Linux's default pages

* Wed May 12 2010 Michael Hideo <mhideo@redhat.com> - 6-0.5
- BZ#578072
- New content payload from pm group

* Thu Apr 15 2010 Jens Petersen <petersen@redhat.com>
- dont install the tarball
- update localized index.html files to show "6 Beta"

* Thu Feb 15 2010 Michael Hideo <mhideo@redhat.com> - 6-0.2
- enabling i18n

* Thu Feb  4 2010 Jens Petersen <petersen@redhat.com> - 6-0.1
- rename from indexhtml to redhat-indexhtml
- redirect to beta page

* Tue Aug 08 2006 Phil Knirsch <pknirsch@redhat.com> 5-1
- Minor cleanup to specfile
- Bumped version and release properly for RHEL5

* Fri Jul 29 2005 Bill Nottingham <notting@redhat.com> 4.1-1
- Russian (#160605)

* Tue Nov 30 2004 Bill Nottingham <notting@redhat.com> 4-2
- initial translations

* Mon Nov 22 2004 Bill Nottingham <notting@redhat.com> 4-0.1
- initial build for RHEL 4
